<?php
include("baglan.php");
include("../css.php");


$GORUSME_ID  		 		                    = $_POST["GORUSME_ID"];
$DOKTOR_ID  		 		                    = $_POST["DOKTOR_ID"];
$GORUSME_TARIH                         			= $_POST["GORUSME_TARIH"];
$GORUSME_ADI		 		                    = $_POST["GORUSME_ADI"]; 

$GORUSME_HEKIM_GRUBU		 		        	= $_POST["GORUSME_HEKIM_GRUBU"];
$GORUSME_NOT                           			= $_POST["GORUSME_NOT"];
$GORUSME_YETKILI  		 		               	= $_POST["GORUSME_YETKILI"];
$GORUSME_BIR_SONRAKI_NOT                        = $_POST["GORUSME_BIR_SONRAKI_NOT"];

$tabloyakaydet = mysql_query("INSERT INTO gorusme
(GORUSME_ID,
DOKTOR_ID,
GORUSME_TARIH,
GORUSME_ADI,
GORUSME_HEKIM_GRUBU,
GORUSME_NOT,
GORUSME_BIR_SONRAKI_NOT,
GORUSME_YETKILI

) 
values 
(
'$GORUSME_ID',
'$DOKTOR_ID',
'$GORUSME_TARIH',
'$GORUSME_ADI',
'$GORUSME_HEKIM_GRUBU',
'$GORUSME_NOT',
'$GORUSME_BIR_SONRAKI_NOT',
'$GORUSME_YETKILI'






)
");

if($tabloyakaydet){
echo "

<meta http-equiv='Refresh' content='2; url=admin.php?target=gorusmeler'>
<div class='alert alert-success alert-dismissable'>
                    <button aria-hidden='true' data-dismiss='alert' class='close' type='button'>×</button>
                    <h4>	<i class='icon fa fa-check'></i>Görüşme Başarılı Bir şekilde Eklendi.!</h4>
                
                  </div>



";
}else{
echo "Hata !!";
}

?>
 